﻿a, img {border: none; outline: none;}
body{padding:0; margin:0; background:url(/Content/images/bgHome2.jpg) top center no-repeat #555353; position:relative;font-family:Arial, Sans-Serif;}

#CatMiller {background:url(/Content/images/brandsBG_MAR2014_3.jpg) top center no-repeat #555353;}
#CatHypertherm {background:url(/Content/images/brandsBG_MAR2014_2.jpg) top center no-repeat #555353;}
#CatVictor {background:url(/Content/images/brandsBG_MAR2014_1.jpg) top center no-repeat #555353;}

#orderPrintBtn {background:#f66127; border:none; color:#FFF; cursor:pointer; font-size:13px; padding:4px 9px; float:right;}


#maincontainer{  margin: 15px auto 0; width:1000px;background:url(/Content/images/black.png); overflow:hidden;color: #FFFFFF;min-height: 631px;}
h1{font-family:'RobotoCondensed', Helvetica, Arial, Sans-Serif; font-size:20px; color:#E00025;font-weight: normal;clear: left;  }
.checkoutProcess h1{font-size:26px; color:#fff}
.checkoutProcess h1 img{ position:relative; top:18px;}
h2{font-family:'RobotoCondensed', Helvetica, Arial, Sans-Serif; font-size:16px; color:#F1C590;font-weight: normal;  }
h3{font-family:'RobotoRegular', Helvetica, Arial, Sans-Serif; font-size:14px; color:#E00025;font-weight: bold;  }
h5 {font-family:'RobotoRegular', Helvetica, Arial, Sans-Serif; font-size:.925em; color:#F1C590;font-weight: bold; background:#000000; padding:3px 2px 3px 2px; text-align:center;}
body a{color:#f1c590; outline:none;}
#social > a {text-decoration: none;}
a:hover{text-decoration:none;}
abbr{text-decoration:none;}

.PriceChange {color:#e00025; font-family:"RobotoCondensed",Helvetica,Arial,sans-serif; font-size:21px; margin:15px 0 15px 17px; padding:0; list-style-type:square;}

#headerWrap{ height:140px;background:url(/Content/images/black.png); width:100%;  }
#header{margin: 0 auto; width:1000px;height:140px;position: relative; }
#international{ position: absolute;
    right: 188px;
    top: 33px;}
#search{ width:255px;height: 20px; border: solid 2px #f1c590; padding:3px;position:relative; top:-96px;z-index:2 }
#search input.box{ border:none; background:none; color:#fff; width:230px;height: 18px; }
input#AdvSearchInput{width:255px; border: solid 2px #f1c590; padding:3px;position:relative;color:#fff; background:none}
fieldset { border:1px solid #f1c590; color:#f1c590}
#social{ text-align: center; margin-top:10px;}
#social img{ border:none;}
#noJScart{ display:block; text-align:center; color:#fff;font-size:20px;font-family:'RobotoCondensed', Helvetica, Arial, Sans-Serif; background:#DE0124; padding:10px }
legend {padding: 0.2em 0.5em;color:#f1c590;font-size:18px;font-family:'RobotoCondensed', Helvetica, Arial, Sans-Serif;
  }
#search input.submit{ border:none; background:url(/Content/images/searchSub.jpg) top center no-repeat; height:19px; width:19px;  text-indent:-9999px;  margin: 0; padding: 0; float:right}
#search input.submit:hover{ border:none; background:url(/Content/images/searchSubO.jpg) top center no-repeat;}
#aSearch{ left:283px;position: relative;top:-121px; color:#f1c590; font-size:12px;}
#aSearch:hover{ text-decoration:none;}
#cartHead{ width:500px; height:50px;top:-3px; right:0px; position:relative; font-size:12px; font-family:'RobotoBoldCondensed', Helvetica, Arial, Sans-Serif;float: right;}
#phone{text-decoration: none; color:#e00025; font-size:27px; font-family:'RobotoCondensed', Helvetica, Arial, Sans-Serif;top:-12px; right:0px; position:relative; float:right;clear:right;}
#logo{ position:relative; top:49px; left:0; width:307px; z-index:1; display:inline-block;}
#logo img{ border:none;}
ul#menu {padding:0; margin:0;font-family:'RobotoRegular', Helvetica, Arial, Sans-Serif;float:right; position:relative; right:0px; top:-56px;z-index:10;}
ul#menu li{padding:0; margin:0; float:left; list-style:none}
ul#menu li a{ text-decoration:none; color:#f1c590; font-size:16px; padding:0 12px }
ul#menu li a:hover{color:#8F8B8C;}
ul#menu li ul{ display:none; position:absolute; left:25px;background:#817D7E; width:175px;padding:0; margin:0; }
ul#menu li ul li{ float:none; text-align:center; border-bottom: 1px #494748 solid;}
ul#menu li ul li:hover{ background:#6f6b6c}
ul#menu li:hover ul{ display:block;}
ul#menu li ul li a{ display:block; padding:8px 0; color:#494748; font-size:14px;  }
ul#menu li ul li a:hover{color:#A7A3A2}
#featured{background:url(/Content/images/featured2.png) top center no-repeat; height:317px; z-index:1; margin: 0 auto; width:1000px; position:relative; top:-25px;}
#dayDeal{ width:490px; max-height:120px; overflow:hidden; position: absolute;  top: 45px; left:93px; float:left;}
.fHead{font-family:'RobotoBlackItalic', Helvetica, Arial, Sans-Serif; color:#e00025; font-size:17px; }
.fHead a{ font-size:12px;text-decoration:underlineS; color:#fff; font-family:Arial; padding-left:20px;}
.fProd{ margin-top:5px;}
#featuredP{ margin-bottom:20px; padding:0 10px;}
#featuredHead{font-family: 'RobotoCondensed',Helvetica,Arial,Sans-Serif;
    font-size: 20px; text-align:center;border-bottom: 1px #494748 solid;}
#featuredP .fProd{ text-align:center;}
.fHead a:hover{ text-decoration:none;}
.fthumb{ float:left; width:100px;height: 90px; }
.fthumnLink{display:block;}
.fDesc{ float:left; width:265px; margin-left:10px; color:#f1c590;max-height: 34px; font-size:16px;overflow: hidden;font-family:'RobotoLightItalic', Helvetica, Arial, Sans-Serif}
#featuredP .fDesc{ float:none; width:auto; margin:10px 0}
.fPrice{ color:#fff; width:265px; margin-left:10px;float:left;}
.fLink{ display:block;float:left;margin:10px auto; width:150px; padding: 5px 10px;}
#featuredP .fLink{ float:none;}
#usedDeal{ width:375px; max-height:120px; overflow:hidden;position: absolute;  top: 180px; left:182px;clear:left;float:left;}
#featuredBrands{ position:absolute; right:0; width:206px;top: 43px;}
#featuredBrands a img{ border:none;transition: all 0.4s ease;}
#featuredBrands a:hover img{ opacity:.7}
#featuredBrands a{ outline:none;}
#featuredBrands a#moreB{ color:#fff; display:block; width:180px; text-align:center; text-transform:uppercase; font-family:Arial; font-weight:bold; font-size:13px; border: solid 1px #f66127;transition: all 0.4s ease;padding: 5px 0;margin: 15px auto 0 auto; text-decoration:none; background:rgba(209, 81, 35, .2)}
#featuredBrands a#moreB:hover{ background:#f66127; color:#fff}
#productsHome{background:url(/Content/images/black.png);  overflow: hidden; margin: 0 auto; width:1000px;position:relative; top:-25px; padding:15px 5px;}
#productsHome ul{ margin:0; padding:0; list-style:none;}
#productsHome ul li{ margin:0; padding:0 1px; float: left; border-right: solid 1px #202020; width:12%; text-align: center;  }
#productsHome ul li:hover {background: url(/Content/images/hoverStateBkgGlow.png) top center no-repeat;}/*---AJV---*/
#productsHome ul li a{color:#606060; font-size:12px; text-decoration:none;line-height:10px;}
#productsHome ul li a:hover{color:#ffffff; background-image:none;}
.checkoutProcess #left{ display:none;}
#left{ float:left; width:244px; padding:10px; }
#leftPad{border-right: 1px solid #E00025; margin:20px 0; overflow:hidden; padding-right:10px}
#prodCats{ margin-bottom:25px;}
.checkoutProcess #right{width:800px; margin-left:75px;}
#right{ float:left;width:715px; padding:10px; font-size:14px; line-height:20px; position:relative}
#footerWrap{overflow: hidden;background:url(/Content/images/black.png); width:100%;min-height: 260px;position:relative;}
#footer {color: #fff;margin: 0 auto;min-height: 260px;padding: 15px 0;position: relative;width: 1000px;}
#footCopy {bottom: 0;margin: 5px auto;position: absolute;right: 0;text-align: right;}
@media (max-width:640px){#footCopy {left:0;bottom: 0;margin: 0 auto;position: relative;right: 0;text-align: center;}}

#vcard {float: left;font-size: 12px;margin-top: 10px;}
#links{ float:right; text-align:right}
#links a {font-family: "RobotoCondensed",Helvetica,Arial,sans-serif;padding: 0 12px;text-decoration: none;}
#links a:hover{color:#A7A3A2}
.bold{ font-weight:bold}
.org{ display: block;margin-bottom: 3px;}
.copytext{ font-size:12px; margin:20px 5px 0; display:block }

.ui-accordion { width: 100%; margin:0 0 0 20px; padding:10px 0; }
.ui-accordion .ui-accordion-header {} 
a.qmparent{
text-decoration:none; color:#494747; padding-right:20px;}
a.qmparent:hover, .ui-accordion .ui-accordion-header:hover{ color:#990099}
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; text-decoration:none; color:#F1C590 }
.ui-accordion .ui-accordion-li-fix { list-style:none; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important;  }
.ui-accordion .ui-accordion-header a { display: block; font-size: 16px; padding: .5em .5em .5em .7em; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em; text-decoration:none; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }

.ui-accordion .ui-accordion-content { padding: .5em .5em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; font-size:.9em; }
.ui-accordion .ui-accordion-content-active { display: block;   }
.ui-state-active, .ui-widget-content .ui-state-active{color: #EB8F00} 
ul#secCatNav{display:block;}

#catNav ul li,  #catNav ul li:hover{
    padding-left: 0; font-size:12px;
}
#catNav ul li {color:#fff}
#catNav li li.selected {
    padding: 5px 0;
}

/*===== Travis P 12/18/2014 ======*/
#brandsCatNav ul li,  #catNav ul li:hover{padding-left: 0; font-size:12px;}
#brandsCatNav ul li {color:#fff}
#brandsCatNav li li.selected {padding: 5px 0;}
/*=========== Travis P ===========*/

.footerLogo {margin: 0 0 10px -5px;width: 190px;}
.footerLogo:hover {opacity:0.8;} 
#footCat #catNav {float: right;list-style: outside none none;margin: 0;padding: 0;width: 100%;}
#footCat #catNav li {border: medium none;float: right;padding: 0;text-align: left;width: 31.4%;}
#footCat #catNav li a {font-size: 12px;line-height: 18px;padding: 0 5px;}
#footCat h3 {border-bottom: 1px dashed #aaa;float: left;margin: 5px 0 5px 6%;text-align: left;width: 88%;}
#footCat > img {vertical-align: middle;margin:2px;}
#footCat #footerIntShipImg {margin-right: 15px;margin-left: -6px;}
#footLocations {bottom: 20px;position: absolute;text-align: left;width: auto;}
#footLocations a {font-family: "RobotoCondensed",Helvetica,Arial,sans-serif;padding: 0 12px;text-decoration: none;}
#footLocations a:hover{color:#A7A3A2}  
    
/* #headquarters {margin-left: 210px;position: absolute;top: 70px;} */
    
    
.locationListing {margin: 5px 0 0 15px;display:inline-block;}
.locationListing > a {font-size: 13px;}
.locationInfo {font-size: 11px;}
#footerHQLink {font-size: 13px;text-decoration: none;}
#footerHQLink:hover {color: #a7a3a2;}
#footLocationsHeader {font-size: 14px;font-weight: 700;}

#footer .adr {font-size: 11px;}

#locationInformation {font-size: 17px;text-align: center;}
.infoHeader{background: #000000 none repeat scroll 0 0;color: #f1c590;font-family: "RobotoRegular",Helvetica,Arial,sans-serif;font-size: 0.925em;font-weight: bold;padding: 3px 2px;text-align: center;width:300px;margin:5px auto; }

#locationsContact {text-align:center;}
#locationsContact #recaptcha_table {background: #ffffff none repeat scroll 0 0;display: inline-block;margin: 0 auto;}
#locationsContact .checkout {margin:0 auto;}
.locationMap {margin: 10px auto;text-align:center;}

/*=========== AHL ===========*/

.locationsTable td {padding-bottom: 50px;position: relative;vertical-align: top;}
.locationsTable td > h3:first-of-type {min-height: 40px;}
.locationsTable td > a[href^="/Stores"] {bottom: 0;left: 50%;min-width: 120px;position: absolute;transform: translate(-60%);-ms-transform: translate(-60%);-webkit-transform: translate(-60%);}


#footerSignUpLink {position: relative;top: 7px;}

/*============= STICKY CTA  AJV 3/27/2015===============*/

#CTAcontainer {z-index:500; background:url(/Content/images/ctaStickyBLUErebateBKG.png) top left no-repeat; width:188px; height:130px; position:fixed; top:287px; left:-18px;}
#CTAtext {width:140px; padding-left:29px; padding-top:8px; font-family: 'Oswald', sans-serif;  text-transform:uppercase; color:#f6f9de;}
#blueLinkCTA a{font-size:13px; color:#1a9eec;}
#blueLinkCTA :hover{ color:#0fc052; text-decoration:underline;}
#saleCTA {font-size:13px;padding-left:3px;}
#lowestPriceCTA {font-size:21px; font-weight:300;}
#cashCTA {letter-spacing:2px;font-weight:700; font-size:23px; color:#0fc052; position:relative; top:-10px;}
#backCTA{letter-spacing:2px;font-weight:700; font-size:23px; padding-left:3px;position:relative; top:-10px;}
#rebateCTA { letter-spacing:1px; font-size:16px; font-weight:300; position:relative; top:-7px; background-color:#0fc052; padding:4px 11px; text-transform:none; text-decoration:none;}
#rebateCTA a {text-decoration:none; color:#f6f9de;}
#rebateCTA :hover {color:#000;}
#CTAstickyArrow {opacity:0;transition: all 0.3s ease;}

@media screen and (max-width: 1080px) {	
#CTAcontainer {z-index:500; width:220px;  position:fixed; top:287px; left:-188px;transition: all 0.3s ease;}
#CTAcontainer:hover {left:-15px;transition: all 0.3s ease;}
#CTAcontainer:hover #CTAstickyArrow{opacity:0;}
#CTAtext {float:left; display:inline;}
#CTAstickyArrow {opacity:1; width:30px; position:relative; left: 17px; transition: all 0.3s ease;}

}


/*========== Package Tracking Styles ============*/
.packDate{font-family:"RobotoCondensed",Helvetica,Arial,sans-serif;letter-spacing:1px;font-size:16px; color:#f1c590;width:98%;float:left;}
.packDesc{letter-spacing:0.5px;float:left;border-right:1px solid #5d5d5d; padding-right: 12px; margin-right:12px; }
.packLocation{letter-spacing:1px; font-style:italic;float:left;}
.dropLine{float:left; width:98%; margin-top:5px; border-bottom:1px solid #444; padding-bottom:16px; margin-bottom:16px;}
.packageActivity{float:left; width:100%; margin-top:25px;}
.packageName{float:left; width:100%; margin-top:8px; color:#e00025;font-family:"RobotoCondensed",Helvetica,Arial,sans-serif;letter-spacing:0.5px; font-size:24px;}





/*=========== AJV ===========*/


#anniversary{ margin-top:25px;}
.slicknav_menu, #mobileMenu {
	display:none;
}
#freeIcon{ display:block}
.catView{ width:100%;}
.catView > img{ width:100%;}
@media screen and (max-width: 600px) 
{
#freeIcon img{ width:100px;margin: 0 auto;}
#mobileMenu {display:block;}
body{background:#2c2c2c;}
#maincontainer{  background:none;}
#headerWrap {height:auto;padding: 0 2%;width: 96%; background:none; position:relative; padding-top:50px;}
#header {height: auto; width: 100%; margin-top:10%}
#logo{height: auto; width: 100%; text-align:center;position: relative;top:auto;}
img { max-width:100% !important;height:auto;display:block; }
#logo img{ margin:0 auto}
#loginDiv {float: right; margin: 0;}
#miniCart {float: left; margin:0px;max-height: initial;width: 65%;}
#featured {background:none;height: auto; width: 100%; clear: both;top:auto; }
#search {margin: 0 2%; width:auto;top:auto; }
#search input.submit {display:none}
#aSearch { display:none;}
#cartHead { height:auto; float:none; top:auto; width:100%;overflow: hidden; top: 46px;background:#494747; z-index: 1000; position:fixed; display:none}
#phone {height:auto; float:none; width:auto;top: auto;text-align: center;}
ul#menu {display:none;}
#dayDeal {height:auto; float:none; top:auto; left:auto; width:100%; overflow:visible;max-height: initial; background:#444242 ;padding:15px 0; margin-top:30px;  position: relative;}
#usedDeal {height:auto; float:none; top:auto; left:auto; width:100%; overflow:visible;max-height: initial;background:#595353; padding:15px 0; position: relative;}

#featuredBrands {
    position: relative;
    right: 0;
    top: 0;
    width: 100%; padding:15PX 0;
}
.catItem {
    float: NONE ;
    height: 230px;
    width: 100%; text-align:center
}

.productImageHolder {    float: NONE ;

}
.tableCellCategoryImgCenter {
    background: url("/Content/images/gray.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #454344;
    display: block;
    height: 177px;
    padding: 19px 0 0;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.categoryDisplayBlock IMG{ margin:0 auto}
#featuredBrands a img {margin: 0 auto;}
.fDesc, .fPrice, .fthumb   { float:none; width:100%;margin:0;text-align:center}
.fLink {float:none; }
ul#menu li {float:none;}
#ns{ display:none}
.creditCardInfo div.left {float: none; width:100%}
.fthumb img{ display:inline}
.fHead {text-align:center;}
#closeMe.open, .shoppingCartFull img{display: none;}
.myMenu {float:none;}
 #featuredP{display:none;}
#Home #featuredP {display:block;}
#purchaseInfo .checkout {float: none;margin: 0 auto;}
#productsHome { display:none;}
.prodDisplay {float: none;margin: 0 0 7%;min-height:initial;padding-bottom: 2%; width: 100%;}
.productDisplayImgHolder {float: none; padding:10px 0;min-height:initial}
.prodDisplay .productImageHolder, .tableCellProductImgCenter  {float: none;height: auto;margin:0;width: 100%;}
.ProductDisplayBlock{display: block;}
.ProductDisplayBlock img{ display:inline}
.tableCellProductImgCenter  {display: block;}
.prodDisplay .featuredProdName{height: auto}
.prodDisplay .featuredProdPrice {width: 100%;display: block;float: none;}
.cart-descript-open{width: 100%;display: block;float: none;margin: 17px 0 0;}
.prodDisplay .checkout {float: none;margin: 0 20%; }
#categoryNav { float:none;text-align: center;}
.prodInfo, .helper {float:none;text-align: center;}
#ProductBG {float: none;}
h1 { text-align:center}
#maincontainer {height: auto; width: 100%;} 
#left{ width:100%; float:none; padding:0 2%}
#right{ width: auto; float:none; padding:0 2%}
.prodInfo .prodHeader {display: none;}
.checkoutProcess #right {width: auto; float:none; padding:0 2%; margin:0}
#footer {width:100%;}
.footerLogo {margin: 0 auto;width: 250px;}

#vcard {float:none;text-align: center;}
#links {float:none;text-align: center;}








 #Home  #left{ width:100%}
.slicknav_menu {display:block;}
#ProdImageHolderLeft a.lightbox {float:none; display:block; text-align:center}
.block{width:100%}
.image{width:100%; text-align:center;Background:url(/Content/images/black.png);}
#mainContent{ width:auto} 
#Home #mainContent{ width:auto} 
#Products {width: 100%; }
#productcontenttext {width:100%;margin:2% 0; padding:2% 0; float:none; border-top: solid 1px #000;}
#ProdImageHolderLeft {text-align:left; max-width:100%;margin:0; padding:0;}
.productimg{ width:auto;display: inline;}
.secProductPhoto IMG{ width:280px}
#purchaseInfo {float: none;margin:0; padding:0;text-align: center;width: 100%;}
#producttext {width: 100%; float:none;margin:0; padding:0;}
#selectQ {float:none; margin:4% 0}
.cartTable2 {width: 100%; font-size:12px}
.cartTable2 td.cartImage, .cartHeaders { }
.checkoutProcess h1 img {display: none;}
#cartWrapper {padding:0; width:100%;}
.checkoutGuest, .checkOutMember {width: 96%; padding:2%; margin:2% 0; height:auto;}
.selectAddressFinal, .finalAddress {float:none; width:100%; text-align:center;}
.leftCC {float:none; width:100%;}
.column2 {width:auto; float:none;}
#basketHeader, #accLinks, .myMenuSide, #social,#anniversary {display:none}
.memberCheck {float: none; margin:0; width:auto; padding:0 2%;}
#prodCats {display:none}
.shippingIcon {float: none; text-align:center; margin:0;}
.shippingIcon img {display:inline;}
#mMenu {z-index:100; width:50%; float:left} 
#pMenu {z-index:100; width:50%; float:right} 
#mobileMenu {z-index:100;width:100%; position:fixed}
.shoppingCartFull {display: inline; padding:10px; width:auto; background:#DE0124}
.cart-descript-open .shoppingCartFull:hover {background:#AA061C; color: #fff;}
#mCart {clear:both; background: #595555; overflow:hidden; padding:4px 5px;}
.cIcon {float:left; width:20%; color:#fff;font-size: 12px; border-right: solid 1px #2C2C2C; margin-right:2%}
.cIcon img {display: inline;}
#cOut {float:left; width:30%; display:block; background:#E00025;padding: 5px 0; text-decoration:none; color:#fff; font-size: 14px; text-align:center;}
#cOut:hover {background:#AA061C}
#cCreate, #cLogin {float:right; width:10%; border-left: solid 1px #2C2C2C; text-align:center}
#cCreate a, #cLogin a {display:inline-block; text-align:center; }
.accountShippingAddresses {float:none; width: auto; margin:2% 0;}
.off {display:none}
.BillingColumn .editor-field input, .ShippingColumn .editor-field input {/*padding: 2%;width: 96%;*/}
#miniProductPhotoWrap {display:block;}
.sameAsBilling{clear: both; background:#9B9796; padding:5px; width: 98%; color:#000}
.chooseShippingPref {padding:0;text-align: center;}
#cartTotal {float: none;margin:2% 0; width: 98%;text-align: center;}
.BillingColumn{ width:auto; float:none}
.creditCardInfo {float: none;margin:0;width: 100%;text-align: center;}
.ShippingColumn{ width:auto; float:none}
.cartTableFinal{ margin:4% auto;}
#addcheckout{ clear:left}
#CreditCardExpiration #expirationYear, 
#CreditCardExpiration #expirationMonth  {float: none;}
.cartFinal{background: url("/Content/images/gray.png");padding: 20px;} 
#shipOption {float: none;width: 98%;}
#submitPayment {margin: 0 auto;}
#cc{ padding-left: 28%;width: 50%; margin:4% 0; overflow:hidden}
.selectAddress{ float:none; width:96%; padding:2%; overflow: hidden; margin:2% 0;}
#international { position:relative; top:auto; right:auto}
#international img { margin: 0 auto}

#footCat { width:100%; }
#footLocations {display: none;}
#footCat > img, #footCat #footerIntShipImg {margin: 3px auto;}
#footCat h3 {display:none;}
#footCat #catNav {display:none;}

.locationMap iframe {width:85% !important;}

}

@media screen and (max-width: 460px) 
{
#purchaseInfo {clear:both;}
#ProdImageHolderLeft {width:100%;}

#links a {display:block; margin:5px auto;}
}

/*@media screen and (-webkit-min-device-pixel-ratio:0) { 
 select:focus, textarea:focus, input:focus {
 font-size: 16px;
 background:#eee;
  }
 }*/
 
/* brand button hover states */
.catImageTag:hover{filter:brightness(130%);-webkit-filter:brightness(130%);}

/* Custom styling for the category 40 */
.C40-SubCats .subCatHeadline {border-bottom: none;margin-bottom: 0;padding-bottom: 0;line-height: 1.5;}
.C40-SubCats {padding: 10px 0;}


/*----- bobcat Promos ------------- AJV | 5/13/2016 -----*/
#promoWrapper {background: url(/content/images/promoBkg.jpg) no-repeat left top; max-width:659px; height:228px; position:relative; font-family: Arial,sans-serif;}
#viewPdf  {position:absolute; bottom:0px; width:249px; height:80px; background-color:#FFF; margin: 0 0 20px 20px; text-align:center;}
#viewPdf:hover {background-color:#fbad39;}
#viewPdf  a {color:#0078bf; padding:8% 0; text-decoration:none; text-transform:uppercase; position:relative; display:block; line-height:20px; font-weight:bold;}
#viewPdf  a:hover {color:#FFF; }
#viewPdf  a span {font-size:24px;}
#products250 {color:#FFF; text-transform:uppercase; font-family: Arial,sans-serif; font-size:13px; line-height: 33px; margin:0 25px 0 0; bottom:11px; position:absolute; right:6px;}

#products250 li a:link, a:visited {color:#FFF;}


@media screen and (max-width: 948px) {
#promoWrapper {background: url(/content/images/promoBkgSlim.jpg) no-repeat left top; max-width:291px; height:427px; position:relative; font-family: Arial,sans-serif;}
#products250 {  bottom: 113px;   font-size: 11px;   left: 5px;  margin: 0;  padding: 0 0 0 21px;  right: unset;}

	
}

#promo250Wrapper {background: url(/content/images/promoBkg250.jpg) no-repeat left top; max-width:659px; height:228px; position:relative; font-family: Arial,sans-serif;}

#viewPdf250  {position:absolute; bottom:0px; width:411px; height:26px; background-color:#FFF; margin: 0 20px 20px 0; text-align:center; right:0;}
#viewPdf250:hover  {background-color:#fbad39;}
#viewPdf250  a {color:#0078bf; padding-top:2px; text-decoration:none; text-transform:uppercase; position:relative; display:block; line-height:20px; font-weight:bold;}
#viewPdf250  a:hover {color:#FFF;}
#products250Bobcat { list-style: outside none none;  margin-left: 193px;}
#products250Bobcat li a img:hover { box-shadow:0px 0px 5px #FFF;}
#products250Bobcat li { position: relative; top: 10px; float:left; margin-right:13px;}

@media screen and (max-width: 948px) {
	#promo250Wrapper {background: url(/content/images/promobkg250slim.jpg) no-repeat left top; max-width:289px; height:562px; position:relative; font-family: Arial,sans-serif;}
	#products250Bobcat {margin:0; padding:200px 0 0 0;}
	#products250Bobcat li {float: left; margin: 0 4px;  position: relative;  top: 10px;}
	#products250Bobcat li a img { width:100%; }
	#viewPdf250 {width:125px; height:145px;}
	#viewPdf250 a {padding: 34% 5px;}
}



#promo225Wrapper {background: url(/content/images/promoBkg250.jpg) no-repeat left top; max-width:517px; height:228px; position:relative; font-family: Arial,sans-serif;}

#viewPdf225  {position:absolute; bottom:0px; width:241px; height:26px; background-color:#FFF; margin: 0 20px 20px 0; text-align:center; right:0;}
#viewPdf225:hover  {background-color:#fbad39;}
#viewPdf225  a {color:#0078bf; padding-top:2px; text-decoration:none; text-transform:uppercase; position:relative; display:block; line-height:20px; font-weight:bold;}
#viewPdf225  a:hover {color:#FFF;}
#products225Bobcat { list-style: outside none none;  margin-left: 193px;}
#products225Bobcat li a img:hover { box-shadow:0px 0px 5px #FFF;}
#products225Bobcat li { position: relative; top: 10px; float:left; margin-right:13px;}

@media screen and (max-width: 948px) {
	#promo225Wrapper {background: url(/content/images/promobkg250slim.jpg) no-repeat left top; max-width:289px; height:529px; position:relative; font-family: Arial,sans-serif;}
	#products225Bobcat {margin:0; padding:200px 0 0 0;}
	#products225Bobcat li {float: left; margin: 0 4px;  position: relative;  top: 10px;}
	#products225Bobcat li a img { width:100%; }
	#viewPdf225 {width:249px; height:121px;}
	#viewPdf225 a {padding: 22% 5px;}
}

/* Powermax45 Plasma Cutter New Version features - 6/28/2017 MJS */


    img[src*="Weld45xp1100x200"]{display:block;}/*tab section is 1180px*/
    img[src*="Weld45xp640x400"]{display:none;}
    img[src*="Weld45xp1100x200"],img[src*="Weld45xp640x400"],
    img[src*="Weld45xp360x360"],img[src*="Weld45xp240x240"]{
        max-width:100%;margin:0 auto;
    }
@media (max-width:1550px){/*tab section is 920px*/
    img[src*="Weld45xp1100x200"]{display:block;}
    img[src*="Weld45xp640x400"]{display:none;}
}
@media (max-width:1250px){/*tab section is 700px*/
    img[src*="Weld45xp1100x200"]{display:block;}
    img[src*="Weld45xp640x400"]{display:none;}
}
@media (max-width:1000px){/*tab section is 610px*/
    img[src*="Weld45xp1100x200"]{display:none;}
    img[src*="Weld45xp640x400"]{display:block;}
}